#header {
	position: absolute;
	z-index:100;
	left: 0;
	top: 0px; /* 6 px; */
	height: 0px;
	
}
#header-img {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 0px;
	background: mone;
}
#lang-box {
	position: absolute;
	z-index:100;
	left: 875px;
	top: 2px;
	width: 100px; 
	text-align: right;
	
}
